PRODUCT STUDIO
Imagini produs1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch
Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M
SKU: AT-8012M
Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, Tam iki taraflı baskı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
9,6 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Tehnologie de cablaj Ethernet cu cupru
Port I/O
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Port de conectare G C
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Sloturi de extensie
1x
Cache pachet
Suport de control Akis
Interval de temperatură de funcționare
0 - 40 °C
Interval de umiditate de funcționare
5 - 95%
Umiditate nefuncționare
Brand
Allied Telesis
GTIN EAN UPC
0767035160535,
Capacitate de tranzit rutare
Caracteristici de management
Web, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1
Categorie
Ağ Anahtarları
Cerințe de putere
100-240V, 50/60Hz
Consumul de energie
Data adăugării în sistem
2005-10-25
Data producției
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Durata gecămătirii
8/15 ms
Emisiuni electromagnetice
FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
Greutate
Interfață de rețea
Ethernet, Fast Ethernet
Interval MTBF
200000 Saat
Interval de temperatură de stocare Celsius
Memorie internă
Metoda de verificare
TACACS+, RADIUS
Nume produs
12-Port 10/100TX Managed Layer 2 Switch
Securitate
UL 1950 (UL/cUL), EN60950 (TUV)
Serie de produse
Suport MIB
RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863
Tehnologie de conexiune
Cu fir
Tipărire dublă față completă
Viteza de transfer (Mb/s)
100 Mbit/s
Viteza de transfer pachet
148.800 pps
Viteză de transfer Mbps
100 Mbit/s
Viteză maximă de transfer a datelor
®